<nav class="navbar navbar-default">
    <div class="container-fluid">

        <div class="navbar-header divAllNavigation">
            <button type="button" id="sidebarCollapse" class="btn btn-info navbar-btn">
                <i class="glyphicon glyphicon-align-left"></i>
                <span>Cacher le menu</span>
            </button>
            &nbsp;&nbsp;
            <span class="spanNavigation">
                <i style="color:#0085c7" class="fa fa-home"></i> 
                &nbsp;&nbsp;
                <span style="font-size: 16px;text-decoration: underline" id="mainNavigationLabel"></span> 
                &nbsp;&nbsp;
                <span class="spanSecondNavigationLabel">
                    <i style="color:#0085c7" class="fa fa-arrow-right"></i>
                    &nbsp;&nbsp;
                    <span  style="font-size: 13px;" id="secondNavigationLabel"></span> 
                </span>              
            </span>
        </div>

        <div class="divInfosUser">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a data-toggle="modal" data-target="#modalUserInfo" style="color:#286090" id="linkAdminName"></a>
                </li>
                <li class="liLogoutUser">
                    <a id="linkLogout">
                        <i class="fa fa-sign-out" style="font-size: 17px"></i>
                        <span  class="spanLogout">&nbsp;&nbsp;DECONNEXION</span>
                    </a>
                </li>
            </ul>
        </div>

    </div>
</nav>